Subject: Question on orbital

From: Daquan Gao <[email-masked]>
Date: Sat, 22 Aug 1998 06:58:49 -0500 (EST)

Dear all,

   I have a quick question. On SPARTAN or any other software, how can I
display the LUMO or HOMO orbital of a molecule? 

   Is the HOMO(+) or (-) for one electron and different spin?

   On the orbital list, are the names of the atomic orbitals the stardard
harmonics functions? Actually this is what I really need. Maybe this is
really a dumb question. The actual function should be the linear
combination of the gaussians, right? But where are the parameters for the
gaussians? They probably are not listed in the MO matrix.

  Thanks for any responds, this sounds like a FAQ.

daquan